"Failed to decode text with the specified encoding." = "使用指定的文本编码解析失败。";
"Indeterminate" = "不确定";
"Progress:" = "进度:";
"connection.format" = "连接 #%lu";
"disable.capture" = "关闭流量截取";
"dns.all" = "全部";
"dns.dynamic" = "动态";
"dns.static" = "本地";
"dns.system" = "系统";
"enable.capture" = "启动流量截取";
"general.cancel" = "取消";
"general.close" = "关闭";
"general.confirm" = "确认";
"general.error" = "错误";
"general.failed" = "失败";
"general.ok" = "好的";
"general.retry" = "重试";
"general.stay" = "忽略";
"general.unknown" = "未知";
"local" = "本地";
"main.clear" = "清除";
"main.failed.local" = "无法连接到当前设备，请先运行 Surge 主程序。";
"main.failed.not.running" = "Surge 主程序没有运行，请先运行 Surge 主程序。";
"main.failed.upgrade" = "请更新到最新版本。";
"main.interrupted" = "连接被打断";
"main.recent.searches" = "最近搜索";
"main.recents" = "最近搜索";
"main.remote.error" = "远端错误";
"main.search.menu" = "搜索菜单";
"menu.curl" = "复制 cURL 命令";
"menu.force.quit" = "强制退出";
"menu.kill" = "断开连接";
"menu.new.rule.host" = "为 %@ 增加新的规则";
"menu.new.rule.process" = "为 %@ 增加新的规则";
"menu.quit" = "退出";
"menu.set.filter" = "将过滤器设置为 %@";
"menu.show.in.finder" = "在 Finder 中显示...";
"new.connection.no.saved" = "没有已保存的设备";
"new.connection.save.title" = "设备名";
"open.in.format" = "在 %@ 中打开";
"request.column.client" = "客户端";
"request.column.date" = "日期";
"request.column.down" = "下载";
"request.column.duration" = "时长";
"request.column.method" = "方法";
"request.column.policy" = "策略";
"request.column.setup" = "建立";
"request.column.state" = "状态";
"request.column.status" = "状态";
"request.column.up" = "上传";
"request.column.url" = "地址";
"title.export.selected.row" = "导出选择的列";

/*New*/
"Force ASCII" = "强制 ASCII"; //Force ASCII
"ID" = "ID"; //ID
"Loading..." = "载入中…"; //Loading...
"No Data" = "无数据"; //No Data
